@media (max-width: 1150px) {
	html,
	body {
		font-size: 14px;
		font-size: 62.5%;
	}
}

@media (max-width: 640px){
	.banner{
		padding: 8rem 0 1rem 0;
	}
	.banner .text{
		font-size: 3rem;
		margin-top: 2rem;
		height: auto;
	}
	.banner .text .t2{
		font-size: 2.4rem;
	}
	.banner .link{
		/*margin-top: 3rem;*/
		display: block;
	}
	.banner .link a{
		line-height: 4rem;
		font-size: 1.6rem;
		padding: 0.7rem;
	}
	.banner .logo{
		max-width: 12rem;
		margin-top: -3rem;
	}
	.content{
		font-size: 1.8rem;
		margin: 4rem auto;
	}
	.bm a{
		width: 100%;
		line-height: 6rem;
		font-size: 2rem;
	}
	.form .title{
		font-size: 2rem;
		line-height: 6rem;
		margin: 3rem 0 2rem;
	}
	.forms .item{
		width: 100%;
		margin-bottom: 2rem;
	}
	.forms .item input{
		font-size: 1.8rem;
		line-height: 5rem;
	}
	.forms .item select{
		font-size: 1.8rem;
		line-height: 5rem;
		line-height: 5rem;
	}
	.forms .item3{
		font-size: 1.8rem;
	}
	.forms .item2{
		font-size: 1.8rem;
	}
	.forms .bm{
		margin-top: 6rem;
	}
	.form{
		margin: 3rem auto;
	}
}